@charset "utf-8";

/* ==================================================================================================== *
 *
 *     WEBIS MODULE STYLESHEET - BANNER > ROLLING BANNER
 *     COPYRIGHT © WEBIS.KR ALL RIGHTS RESERVED.
 *
 * ==================================================================================================== */

/* WEBIS MODULE DESIGN : BANNER > ROLLIN BANNER > COMMON */
.ws_module_rolling_banner_wrap {position:relative;padding:2rem 0;border-top:1px solid #EEE}
.ws_module_rolling_banner_wrap:after {content:'.';visibility:hidden;clear:both;display:block;height:0;font-size:0;line-height:0}
.ws_module_rolling_banner_wrap .es_title_area {float:left;width:20rem}
.ws_module_rolling_banner_wrap .es_title_area .bs_title {color:#121212;font-weight:500;font-size:1.6rem}
.ws_module_rolling_banner_wrap .es_title_area .bs_control_box {display:flex;justify-content:left;align-items:center;gap:0.2rem;margin-top:1rem}
.ws_module_rolling_banner_wrap .es_title_area .bs_control_box .is_button_field {display:flex;justify-content:center;align-items:center;width:2rem;height:2rem;border-radius:50%;background-color:#EEE;color:#777;line-height:2rem;text-align:center}
.ws_module_rolling_banner_wrap .es_title_area .bs_control_box .is_button_field.is_button_prev {}
.ws_module_rolling_banner_wrap .es_title_area .bs_control_box .is_button_field.is_button_pause {}
.ws_module_rolling_banner_wrap .es_title_area .bs_control_box .is_button_field.is_button_play {}
.ws_module_rolling_banner_wrap .es_title_area .bs_control_box .is_button_field.is_button_next {}
.ws_module_rolling_banner_wrap .es_title_area .bs_control_box .is_button_field .ss_icon {display:block;line-height:2rem}
.ws_module_rolling_banner_wrap .es_content_area {float:left;width:calc(100% - 20rem)}
.ws_module_rolling_banner_wrap .es_content_area .swiper-wrapper {padding:0.5rem 0}
.ws_module_rolling_banner_wrap .es_content_area .bs_list_box {background-color:transparent;text-align:center}
.ws_module_rolling_banner_wrap .es_content_area .bs_list_box .is_link_field {}
.ws_module_rolling_banner_wrap .es_content_area .bs_list_box .is_link_field .ss_image {text-align:center}

/* ==================================================================================================== *
 *
 *     WEBIS THEME DESIGN STYLESHEET - GUIDE
 *     LAYOUT > POSITION > SIZE > BORDER > BACKGROUND > TYPOGRAPHY > CONTENT
 *
 * ==================================================================================================== */

/*
.webis_style_guide {
    display:block;visibility:hidden;overflow:hidden;list-style:none;float:left;clear:both;
    position:relative;top:0;right:0;bottom:0;left:0;z-index:1;
    width:0;height:0;padding:0;margin:0;
    border:1px solid #000;
    border-width:0;border-style:solid;border-color:#000;border-radius:0;
    background:#000 url('') no-repeat 0 0;
    background-color:#000;background-image:url('');background-repeat:no-repeat;background-position:0 0;background-size:100%;
    color:#333;
    font:italic small-caps bold 1rem/1.5 sans-serif;
    font-style:italic;font-variant:small-caps;font-weight:bold;font-size:1rem;line-height:1.5;font-family:sans-serif;
    text-align:center;vertical-align:middle;letter-spacing:0.1rem;text-decoration:none;
    content:'';
}
*/


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (DESKTOP BASE) - UNDER BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES 4XL (2560px) DOWN (MAX) */
@media all and (max-width:2559.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) DOWN (MAX) */
@media all and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) DOWN (MAX) */
@media all and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) DOWN (MAX) */
@media all and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) DOWN (MAX) */
@media all and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) DOWN (MAX) */
@media all and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px) DOWN (MAX) */
@media all and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px) DOWN (MAX) */
@media all and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) DOWN (MAX) */
@media all and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) DOWN (MAX) */
@media all and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) DOWN (MAX) */
@media all and (max-width:279.98px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (MOBILE BASE) - MORE THAN BREAKPOINT SIZE
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px) UP (MIN) */
@media all and (min-width:0px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px) UP (MIN) */
@media all and (min-width:280px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px) UP (MIN) */
@media all and (min-width:320px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px) UP (MIN) */
@media all and (min-width:480px) {

}

/* WEBIS MEDIA QUERIES SS (640px) UP (MIN) */
@media all and (min-width:640px) {

}

/* WEBIS MEDIA QUERIES SM (768px) UP (MIN) */
@media all and (min-width:768px) {

}

/* WEBIS MEDIA QUERIES MD (1024px) UP (MIN) */
@media all and (min-width:1024px) {

}

/* WEBIS MEDIA QUERIES LG (1280px) UP (MIN) */
@media all and (min-width:1280px) {

}

/* WEBIS MEDIA QUERIES XL (1440px) UP (MIN) */
@media all and (min-width:1440px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px) UP (MIN) */
@media all and (min-width:1600px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px) UP (MIN) */
@media all and (min-width:1920px) {

}

/* WEBIS MEDIA QUERIES 4XL (2560px) UP (MIN) */
@media all and (min-width:2560px) {

}


/* ==================================================================================================== *
 *
 *     WEBIS MEDIA QUERIES EXTEND (BETWEEN) - ONLY BETWEEN BREAKPOINT SIZES
 *
 * ==================================================================================================== */

/* WEBIS MEDIA QUERIES XS (0px ~ 279.98px) ONLY */
@media all and (min-width:0px) and (max-width:279.98px) {

}

/* WEBIS MEDIA QUERIES 4SS (280px ~ 319.98px) ONLY */
@media all and (min-width:280px) and (max-width:319.98px) {

}

/* WEBIS MEDIA QUERIES 3SS (320px ~ 479.98px) ONLY */
@media all and (min-width:320px) and (max-width:479.98px) {

}

/* WEBIS MEDIA QUERIES 2SS (480px ~ 639.98px) ONLY */
@media all and (min-width:480px) and (max-width:639.98px) {

}

/* WEBIS MEDIA QUERIES SS (640px ~ 767.98px) ONLY */
@media all and (min-width:640px) and (max-width:767.98px) {

}

/* WEBIS MEDIA QUERIES SM (768px ~ 1023.98px) ONLY */
@media all and (min-width:768px) and (max-width:1023.98px) {

}

/* WEBIS MEDIA QUERIES MD (1024px ~ 1279.98px) ONLY */
@media all and (min-width:1024px) and (max-width:1279.98px) {

}

/* WEBIS MEDIA QUERIES LG (1280px ~ 1439.98px) ONLY */
@media all and (min-width:1280px) and (max-width:1439.98px) {

}

/* WEBIS MEDIA QUERIES XL (1440px ~ 1599.98px) ONLY */
@media all and (min-width:1440px) and (max-width:1599.98px) {

}

/* WEBIS MEDIA QUERIES 2XL (1600px ~ 1919.98px) ONLY */
@media all and (min-width:1600px) and (max-width:1919.98px) {

}

/* WEBIS MEDIA QUERIES 3XL (1920px ~ 2559.98px) ONLY */
@media all and (min-width:1920px) and (max-width:2559.98px) {

}